---
rougail:                                # Rougail
  var:                                  # A identifier variable
    - val1
    - val2
  dynval1:                              # A dynamic family
    var: val1                           # A dynamic variable
  dynval2:                              # A dynamic family
    var: val2                           # A dynamic variable
